*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins" , sans-serif;
}
.content p {
    margin-left: 50px;
    margin-right: 50px;
}  
.h-scroll { 
    height: 90%; 
    position: fixed;  
    margin-top: 50px;
    overflow-y: scroll; 
}  
div h4{
    margin-top: -70px;
}

/* ---------- FIXED HEADER ---------- */
.header {  
    padding: 10px; 
    background-color: rgb(255, 255, 255);
}
.header img {  
    float: left;
    height: 30px; 
    margin: 10px; 
    background-color: rgb(255, 255, 255);
}  

/* ---------- SOCIAL ICONS ---------- */ 
.social-icons {
    margin: 10px;
    display: none; 
    margin-right: 35px;
}
.social-icons a{
    width:40px;
    height:40px;
    display: block;
    font-size: 18px;
    line-height:42px; 
    text-align:center;
    border-radius:100%;
    display:inline-block;
    color: rgb(198, 23, 30);
    transition:all .2s linear;
    -o-transition:all .2s linear;
    -webkit-transition:all .2s linear;
}
#smartphone {
    padding: 20px;
    display: block;
}
.social-icons a.youtube:hover {
    color:white;
    background-color:#ff0000;
}
.social-icons a.facebook:hover {
    color:white;
    background-color:#3b5998;
}
.social-icons a.linkedin:hover {
    color:white;
    background-color:#0a66c2;
}
.social-icons a.instagram:hover {
    color:white; 
    background: #d6249f; 
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
} 
.social-icons a.whatsapp:hover {
    color:white;
    background-color:#25d366;
}

/* ---------- BANNER ---------- */
#particles-js{
    height: 250px;
    background:#ffffff;
}

/* ---------- SIDEBAR ---------- */
.sidebar {
    top: 0;
    left: 0;
    z-index: 1;  
    width: 60px; 
    height: 100%; 
    position: fixed;
    transition: all 0.5s ease;
    background: rgb(255, 255, 255);
}
.sidebar.open {
    width: 200px;
}    
.sidebar .logo-details {
    height: 70px;
    display: flex;
    margin-left: 5px;
    position: relative;
    align-items: center;
} 
.sidebar .logo-details .logo_name {
    opacity: 0;
    font-size: 15px;
    font-weight: 600;
    color: #c6171e;
    transition: all 0.5s ease;
}
.sidebar.open .logo-details .logo_name {
    opacity: 1; 
    padding-left: 20px; 
    transition: all 0.5s ease;
}
.sidebar .logo-details #btn {
    left: 0;
    top: 50%;
    right: 0; 
    font-size: 23px;
    cursor: pointer; 
    position: absolute;
    text-align: center; 
    transition: all 0.5s ease;
    transform: translateY(-50%);
}
.sidebar.open .logo-details #btn {
    right: 5%; 
    text-align: right; 
}
.sidebar i {
    height: 60px; 
    min-width: 50px; 
    line-height: 60px;
    text-align: center;
    color: rgb(198, 23, 30);
}
.sidebar .nav-list {
    height: 100%; 
}
.sidebar li {
    left: -33px;
    list-style: none;
    position: relative;
    margin: 8px 0px 0px 8px; 
}
.sidebar li .tooltip {
    top: -20px; 
    opacity: 0; 
    font-size: 15px;
    font-weight: 400;
    padding: 6px 12px;
    border-radius: 4px;
    position: absolute;
    white-space: nowrap;
    pointer-events: none;
    left: calc(100% + 35px);
    background: rgb(255, 255, 255);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}
.sidebar li:hover .tooltip {
    top: 50%;
    opacity: 1;
    pointer-events: auto;
    transition: all 0.4s ease;
    transform: translateY(-50%);
}
.sidebar.open li .tooltip {
    display: none;
} 
.sidebar li a {
    width: 240%;
    height: 100%;
    display: flex; 
    background: #fff;
    border-radius: 12px;
    align-items: center;
    text-decoration: none; 
}
.sidebar.open li a {
    width: 111%;
    height: 100%;
    display: flex; 
    border-radius: 12px;
    align-items: center;
    text-decoration: none;  
    background: rgb(255, 255, 255);
} 
.sidebar li a:hover {
    background: rgb(198, 23, 30);
}
.sidebar li a .links_name {
    opacity: 0;
    font-size: 15px;
    font-weight: 400;
    transition: 0.5s; 
    pointer-events: none;
    color: rgb(198, 23, 30);
}
.sidebar.open li a .links_name {
    opacity: 1;
    pointer-events: auto;
}
.sidebar li a:hover .links_name,
.sidebar li a:hover i {
    color: #fff;
    transition: all 0.5s ease;
}
.sidebar li i {
    width: 50px;
    height: 50px;
    font-size: 18px;
    line-height: 50px;
    border-radius: 12px;
} 
.home-section {
    top: 0;
    left: 60px; 
    position: relative;
    background: #fff;
    width: calc(100% - 60px);
    transition: all 0.5s ease;
}
.sidebar.open ~ .home-section {
    left: 200px; 
    width: calc(100% - 200px);
}
@media (max-width: 420px) {
    .sidebar li .tooltip{
        display: none;
    }
}

/* ---------- CONTENT ---------- */ 
h2 {  
    padding-top: 20px;
    text-align: center;
    visibility: hidden;
    padding-bottom: 10px;
    color: rgb(198, 23, 30);
} 
h4 { 
    text-align: center;
    color: rgb(198, 23, 30);
}
.content {   
    padding-top: 0;
    line-height: 30px;
    margin-left: 20px;
    text-align: justify;
}  
.carousel-item img {
    width: 400px;
}

/* ---------- FOOTER ---------- */ 
footer { 
    padding: 50px;
    text-align: left;
    padding-left: 80px;
    background: rgb(255, 255, 255);
} 
h5 {
    color:rgb(198, 23, 30);
}
.text-small {
  font-size: 1rem;
} 
a {
    color: inherit;
    transition: all 0.3s;
    text-decoration: none !important;
} 
a:hover, a:focus {
    text-decoration: none !important;
}   

/* ---------- MEDIA TYPES ---------- */

/* SMALL DEVICES - SMARTPHONES */
@media screen and (min-width: 480px) { 
}

/* SMALL DEVICES - TABLETS*/
@media screen and (min-width: 768px) {
    .header img {   
        height: 40px;   
    } 
    .sidebar.open {
        width: 250px;
    }  
    .sidebar .logo-details { 
        margin-left: 5px;
    }
    .sidebar.open ~ .home-section {
        left: 250px; 
        width: calc(100% - 250px);
    }
    .sidebar .logo-details .logo_name {
        font-size: 20px;
    }
    footer {
        padding: 0px;
        text-align: left;
        padding-left: 0px; 
    }
    .social-icons {
        display: block;
    }
    #smartphone {
        display: none;
    } 
    .carousel-item img {
        width: 800px;
    }
    .content { 
        margin-left: 45px;
    }
    h2 {
        visibility: visible;
    }
}

/* MEDIUM DEVICES - TABLETS & DESKTOPS*/
@media screen and (min-width: 960px) {
  footer {
    padding: 85px; 
    padding-left: 120px; 
  }
  #energie-text {
    text-align: right;
  }
}

/* LARGE DEVICES - WIDE SCREENS*/
@media screen and (min-width: 1280px) { 

}